HD Express - iPIMS version update 1.4.1.96 - Supports newer HD express - fixes error “Model Mismatched "

Newer iPIMS  Version 1.4.1.96 supports newer and older series of HD-Express ( newer HD express 4L3...8L3 / Older series non L3 )

When adding New Device from the drop down select " NVR " as the model ( not H.264 DVR)

 

This will be replacing older version iPIMS V1.2.5.96 (July 2014) will not work with new HD Express units.

An error under “Device State” - Model Mismatched.” would occur when attempting to add newer NVR to older iPIMS.

Vicon's Web Site should be updated soon with newest version.

http://www.vicon-security.com/learn-and-support/software-downloads#hdexpress-software-and-firmware

 

 

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.